; 0 represents disable, 1 represents enable
; DownloadEfuseOneStep: 0 for disable, 1 for enable write efuse in format and download
[EfuseSettings]
Enable =0
DownloadEfuseOneStep =0
; EfuseOnly = 0
SettingsEnable = 0
LockEnable = 0
ReadBackEnable = 0
EfuseXmlPath=D:\WorkDoc_zhuguanglei\MTK_Src\1716\SP_MDT_Tool_W1716.00.00(Official)\SP_MDT_src_v3.1716.00.00\output\efuse_6580.xml
